/* Core styles */
* { margin: 0; padding: 0; font-family: "Trebuchet MS", Verdana, Arial, sans-serif; }
html { overflow: auto; height: 100%; }
img { border: none; }
p { margin-bottom: 1.5em; }
ul, ol { margin-left: 1em; }
h1 { font-size: 24px; }
h2 { font-size: 20px; margin-top: 20px; }
h3 { font-size: 18px; }

/* Visual appearance styles */
/*body { background-image: url(../images/interface/background/sky_clearBlue.png); background-repeat: repeat-x; background-color: #000; text-align: center; height: 100%; }*/
body { background-image: url(../images/interface/background/fill_main.png); background-repeat: repeat-x; background-color: #000; text-align: center; height: 100%; padding: 0 !important; }

#BWCore { position: relative; width: 770px; margin: auto; text-align: left; padding-top: 30px; }

/* Layered background elements */
#BG_Planet { cursor: crosshair; position: absolute; top: 20px; right: 10%; width: 12px; height: 12px; background-image: url(../images/interface/background/planet_phrs.png); z-index: 2000; }
#BG_RotTree { position: absolute; top: 10px; left: 80px; width: 221px; height: 319px; background-image: url(../images/interface/background/tree_rot.png); }

#BG_Sky { position: absolute; top: 0; left: 0; width: 100%; height: 137px; background-image: url(../images/interface/background/sky_starry.png); background-repeat: repeat-x; }
#BG_Ocean { position: absolute; top: 80px; left: 0; width: 100%; height: 150px; background-image: url(../images/interface/background/waves.png); background-repeat: repeat-x; }
#BG_Ocean2 { position: absolute; top: 100px; left: 0; width: 100%; height: 150px; background-image: url(../images/interface/background/waves.png); background-repeat: repeat-x; }
#BG_Ocean3 { position: absolute; top: 110px; left: 0; width: 100%; height: 150px; background-image: url(../images/interface/background/waves.png); background-repeat: repeat-x; }
#BG_Hills { position: absolute; top: 200px; left: 0; width: 100%; height: 101px; background-image: url(../images/interface/background/hills.png); background-repeat: repeat-x; }
#BG_Shrubs { position: absolute; top: 180px; left: 0; width: 100%; height: 135px; background-image: url(../images/interface/background/shrubs.png); background-repeat: repeat-x; }
#BG_CrystalTrees { position: absolute; top: 135px; left: 0; width: 100%; height: 116px; background-image: url(../images/interface/background/tree_crystal.png); background-repeat: repeat-x; background-position: 20px 0; }
#BG_Base { position: absolute; left: 0; bottom: -150px; width: 100%; height: 122px; background-image: url(../images/interface/background/underground.png); background-repeat: repeat-x; z-index: 6; }

#BG_Body { position: relative; width: 100%; min-height: 100%; }
#BG_BodyFill { position: absolute; left: 0; top: 0; right: 0; bottom: -122px; padding-top: 300px; }
#BG_BodyFillCol { width: 100%; height: 100%; height: expression(this.parentNode.offsetHeight - 300); background-color: #06641E; z-index: 5; display: block; }

/* Halloween styles */
/*#Moon { position: absolute; top: 10px; left: 5%; width: 73px; height: 74px; background-image: url(../images/interface/sky/moon.png); }*/
.Tombstones { position: absolute; top: 40px; right: 4%; width: 139px; height: 57px; background-image: url(../images/halloween/tombstones.png); }
.GhostLeft { position: absolute; width: 53px; height: 51px; background-image: url(../images/halloween/ghost_left.png); background-position: 0 0; z-index: 1000; }
.GhostRight { position: absolute; width: 53px; height: 51px; background-image: url(../images/halloween/ghost_right.png); background-position: 0 0; z-index: 1000; }
.Cloud { position: absolute; width: 100%; background-position: 0 0; background-repeat: no-repeat; top: 0; left: 0; }
.Cloud1 { height: 63px; background-image: url(../images/interface/sky/cloud_1.png); }
.Cloud2 { height: 61px; background-image: url(../images/interface/sky/cloud_2.png); }
.Cloud3 { height: 70px; background-image: url(../images/interface/sky/cloud_3.png); }
.Cloud4 { height: 73px; background-image: url(../images/interface/sky/cloud_4.png); }

/* Primary header styles */
.BWH1 { position: relative; width: 100%; height: 64px; font-size: 28px; font-weight: bold; color: white; margin-bottom: -6px; line-height: 36px !important; }
.BWH1.mountain .left { position: absolute; top: 0; left: 0; width: 26px; height: 64px; background-image: url(../images/interface/mountain/header_left.png); }
.BWH1.mountain .right { position: absolute; top: 0; right: 0; width: 83px; height: 64px; background-image: url(../images/interface/mountain/header_right.png); }
.BWH1.mountain .middle { position: absolute; top: 0; left: 26px; right: 83px; height: 64px; background-image: url(../images/interface/mountain/header_middle.png); background-repeat: repeat-x; padding: 8px 0 0 6px; }

/* Footer styles */
.BWFooter, .BWFooter a { position: relative; width: 100%; height: 36px; font-size: 13px; color: #C6DAFF !important; }
.BWFooter.ocean .left { position: absolute; top: 0; left: 0; width: 34px; height: 36px; background-image: url(../images/interface/ocean/footer_left.png); }
.BWFooter.ocean .right { position: absolute; top: 0; right: 0; width: 34px; height: 36px; background-image: url(../images/interface/ocean/footer_right.png); }
.BWFooter.ocean .middle { position: absolute; top: 0; left: 34px; right: 34px; height: 36px; background-image: url(../images/interface/ocean/footer_middle.png); background-repeat: repeat-x; padding-top: 5px; text-align: center; }
.BWFooter .BWAndoniaLogo { vertical-align: middle; margin-right: 3px; }

/* Standard box styles */
.BWBox { position: relative; width: 100%; margin-bottom: -4px; }
.BWBox .box_tl { position: absolute; top: 0; left: 0; width: 15px; height: 13px; background-image: url(../images/interface/standard/box_tl.png); overflow: hidden; }
.BWBox .box_tr { position: absolute; top: 0; right: 0; width: 14px; height: 13px; background-image: url(../images/interface/standard/box_tr.png); overflow: hidden; }
.BWBox .box_bl { position: absolute; bottom: 0; left: 0; width: 15px; height: 13px; background-image: url(../images/interface/standard/box_bl.png); overflow: hidden; }
.BWBox .box_br { position: absolute; bottom: 0; right: 0; width: 14px; height: 13px; background-image: url(../images/interface/standard/box_br.png); overflow: hidden; }

.BWBox .box_l { position: absolute; top: 13px; bottom: 13px; left: 0; width: 15px; overflow: hidden; background-image: url(../images/interface/standard/box_l.png); background-repeat: repeat-y; }
.BWBox .box_r { position: absolute; top: 13px; bottom: 13px; right: 0; width: 14px; overflow: hidden; background-image: url(../images/interface/standard/box_r.png); background-repeat: repeat-y; }

.BWBox .box_t { position: absolute; left: 15px; right: 14px; top: 0; height: 13px; overflow: hidden; background-image: url(../images/interface/standard/box_t.png); background-repeat: repeat-x; }
.BWBox .box_b { position: absolute; left: 15px; right: 14px; bottom: 0; height: 13px; overflow: hidden; background-image: url(../images/interface/standard/box_b.png); background-repeat: repeat-x; }

.box_core { position: relative; width: 100%; height: 100%; }
.BWBox .box_core .content { position: relative; padding: 14px 31px 22px 26px; }
.BWBox .box_core .box_background { position: absolute; top: 13px; right: 14px; bottom: 13px; left: 15px; background-color: white; }

/* Non interface styles */
.News { padding: 20px; background: #FCFBFE; background-image: url(../images/interface/logo_andonia_watermark.png); background-repeat: no-repeat; background-position: center center; }
.Token { position: absolute; top: -8px; right: 12px; z-index: 10; }
.newsItem { position: relative; margin-bottom: 20px; border-color: #999; border-style: solid; border-width: 2px 1px 0 0; padding: 20px 10px 0 0; font-size: 16px; }
.newsDate { position: absolute; top: 0; left: 0; font-size: 12px; color: #999; }
.newsImage { border: 2px solid #440044; margin: 0 10px 10px 0; float: left; }

/* Menu Panel styles */
	/* Panel container */
	#Menu_Panel { position: absolute; top: 20px; left: -89px; width: 85px; height: 491px; background-image: url(../images/interface/panel/plate_logo.png); z-index: 5; padding-top: 79px; }
	.Menu_Item { position: relative; margin-bottom: -7px; width: 133px; height: 119px; background-image: url(../images/interface/panel/panel_section.png); left: -19px; }
	
	/* The curvy base image */
	.Menu_Glorm { position: absolute; bottom: 10px; left: 27px; cursor: pointer; }  /* Base */
	.Menu_Token { position: absolute; bottom: 40px; left: 25px; cursor: pointer; }  /* Mascot */
	.Menu_Glow { position: absolute; bottom: 30px; left: -15px; top: -30px; cursor: pointer; display: none; }  /* Hover glow */

	/* Custom tweaks for special cases */
	#Menu_Games .Menu_Glorm { left: 23px; }  /* Minor correction needed for this one, since it extends a bit too far to the left */
	#Menu_Community .Menu_Glorm { left: 15px; }
	#Menu_Community .Menu_Token { left: 7px; top: 10px; }
	#Menu_News .Menu_Token { left: 32px; bottom: 45px; }   /* This guy is a bit too small */

/* Section box styles */
.BWSection { position: relative; }
.BWSection_Icon { position: absolute; top: 7px; left: 14px; }
.BWSection_Title { position: absolute; top: 25px; left: 105px; font-size: 20px; font-weight: bold; font-family: "Trebuchet MS", Verdana, Arial, sans-serif; color: white; }
.BWSection_Header { position: absolute; top: 17px; left: 40px; right: 45px; height: 64px; background-image: url(../images/interface/section/header_spiral_body.png); }
.BWSection_HeaderCap { position: absolute; top: 17px; right: 0; width: 45px; height: 64px; background-image: url(../images/interface/section/header_spiral_end.png); }
.BWSection_BoxR { position: absolute; top: 49px; right: 4px; bottom: 14px; width: 7px; background-image: url(../images/interface/section/section_box_r.png); }
.BWSection_BoxL { position: absolute; top: 49px; left: 35px; bottom: 14px; width: 7px; background-image: url(../images/interface/section/section_box_l.png); }
.BWSection_BoxB { position: absolute; bottom: 0; left: 49px; right: 18px; height: 12px; background-image: url(../images/interface/section/section_box_b.png); }
.BWSection_BoxBR { position: absolute; right: 4px; bottom: 0; width: 14px; height: 14px; background-image: url(../images/interface/section/section_box_br.png); }
.BWSection_BoxBL { position: absolute; left: 35px; bottom: 0; width: 14px; height: 14px; background-image: url(../images/interface/section/section_box_bl.png); }
.BWSection_Frame { position: absolute; top: 0; left: 0; width: 99px; height: 86px; background-image: url(../images/interface/section/frame.png); }
.BWSection_Lights { position: absolute; top: 49px; left: 15px; width: 44px; height: 22px; background-image: url(../images/interface/section/frame_lights.png); display: none; cursor: pointer; }
.BWSection_Body { position: relative; padding: 49px 11px 12px 42px; }  /* Container for the content, which shouldn't be necessary in a logical box model, but we're using the W3C method here, so... welcome to excessive mark-up */
.BWSection_Content { width: 100%; height: 100%; background-color: #F4F4F4; }  /* Container for the section */
.BWSection_ContentPadding { padding: 20px; }  /* Allows setting padding for the sections */

/* Misty block styles */
.BW_StaffHead { position: absolute; top: -25px; left: -20px; background-image: url(../images/interface/block/staff_head.png); width: 55px; height: 53px; }
.BW_StaffBody { position: absolute; top: 28px; bottom: 17px; left: -20px; background-image: url(../images/interface/block/staff_body.png); width: 55px; }
.BW_StaffBase { position: absolute; bottom: -20px; left: -20px; background-image: url(../images/interface/block/staff_base.png); width: 55px; height: 37px; }

.BW_Block { position: relative; margin-top: 40px; width: 100%; background-image: url(../images/interface/block/header_mist.png); background-repeat: no-repeat; border-color: #5E3D88; border-style: solid; border-width: 1px 0 1px 0; }
.BW_BlockTitle { position: relative; font-size: 20px; color: #303987; margin: 4px 0 0 20px; }
.BW_BlockSubtitle { position: relative; font-size: 12px; font-style: italic; color: #1D349C; margin-left: 20px; }
.BW_BLockContent { position: relative; padding: 20px; }

/* Forum styles */
#page-footer div.navbar, .headerbar, .linklist { display: none; }
#page-header div.icon-logout { float: right; margin-right: 100px; }
#page-header div.icon-home { background-image: none; }
img.Community { top: 8px; }
#page-body p.right { margin-right: 100px; }
.topiclist .header dt { font-size: 16px; }
.copyright { margin-top: 100px; }
#wrap { min-height: 500px; }
.forumbg { background-image: url(../images/interface/forum/bw_forum_background.png) !important; }

#Menu_Community { display: none; }